LimeSurvey 'index.php' SQL Injection Vulnerability

Bugtraq ID: 52114
Class: Input Validation Error
CVE: CVE-2012-4927
Remote: Yes
Local: No
Published: Feb 22 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: TorTukiTu
Vulnerable: LimeSurvey LimeSurvey 1.9.1+ Build 12416-2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus